# Uses of Class
com.google.protobuf.ByteString.Output

Packages that use ByteString.Output
Package
Description
com.google.protobuf

## Uses of ByteString.Output in com.google.protobuf

Methods in com.google.protobuf that return ByteString.Output
Modifier and Type
Method
Description
`static ByteString.Output`
ByteString.`newOutput()`
Creates a new `ByteString.Output`.
`static ByteString.Output`
ByteString.`newOutput(int initialCapacity)`
Creates a new `ByteString.Output` with the given initial capacity.